<!doctype html>
<html class="no-js" lang="">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>CBC</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!--[if lt IE 9]>
    <script src="js/html5shiv.js"></script>
    <script src="js/respond.min.js"></script> <![endif]-->
    <!-- Place favicon.ico in the root directory -->
    <link href='https://fonts.googleapis.com/css?family=Lato:400,300,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/owl.carousel.css">
    <link rel="stylesheet" href="css/responsive.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
<style>
    /*jssor slider loading skin spin css*/
    .jssorl-009-spin img {
        animation-name: jssorl-009-spin;
        animation-duration: 1.6s;
        animation-iteration-count: infinite;
        animation-timing-function: linear;
    }

    @keyframes jssorl-009-spin {
        from {
            transform: rotate(0deg);
        }
        to {
            transform: rotate(360deg);
        }
    }

    /*jssor slider bullet skin 032 css*/
    .jssorb032 {
        position: absolute;
    }

    .jssorb032 .i {
        position: absolute;
        cursor: pointer;
    }

    .jssorb032 .i .b {
        fill: #fff;
        fill-opacity: 0.7;
        stroke: #000;
        stroke-width: 1200;
        stroke-miterlimit: 10;
        stroke-opacity: 0.25;
    }

    .jssorb032 .i:hover .b {
        fill: #000;
        fill-opacity: .6;
        stroke: #fff;
        stroke-opacity: .35;
    }

    .jssorb032 .iav .b {
        fill: #000;
        fill-opacity: 1;
        stroke: #fff;
        stroke-opacity: .35;
    }

    .jssorb032 .i.idn {
        opacity: .3;
    }

    /*jssor slider arrow skin 051 css*/
    .jssora051 {
        display: block;
        position: absolute;
        cursor: pointer;
    }

    .jssora051 .a {
        fill: none;
        stroke: #fff;
        stroke-width: 360;
        stroke-miterlimit: 10;
    }

    .jssora051:hover {
        opacity: .8;
    }

    .jssora051.jssora051dn {
        opacity: .5;
    }

    .jssora051.jssora051ds {
        opacity: .3;
        pointer-events: none;
    }

    .service {
        cursor: default;
    }
</style>
<!-- start preloader --
<div id="loader-wrapper">
    <div class="logo"></div>
    <div id="loader"></div>
</div>
<!-- end preloader -->
<!--[if lt IE 8]>            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a
        href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>        <![endif]-->
<!-- Start Header Section -->
<header class="main_menu_sec navbar navbar-default navbar-fixed-top">
    <div class="container">
        <div class="row">
            <div class="col-lg-9 col-md-9 col-sm-12">
                <div class="main-nav">
                    <div class="container">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse"
                                    data-target=".navbar-collapse"><span class="sr-only">Toggle navigation</span> <span
                                    class="icon-bar"></span> <span class="icon-bar"></span> <span
                                    class="icon-bar"></span>
                            </button>
                            <a class="navbar-brand" href="index.html">
                                <img style="width:110px; margin-top: -8px" class="img-responsive" src="img/logo-sml.png"
                                     alt="logo">
                            </a>
                        </div>
                        <div class="collapse navbar-collapse">
                            <ul class="nav navbar-nav navbar-right">
                                <li class="scroll active"><a class="page-scroll" href="index.html">Home</a>
                                </li>
                                <li class="scroll"><a class="page-scroll" href="#abt_sec">About</a>
                                </li>
                                <li class="scroll"><a class="page-scroll" href="#pr_sec">Our Service</a>
                                </li>
                                <li class="scroll"><a class="page-scroll" href="pricelist.html">Pricing</a>
                                </li>
                                <li class="scroll"><a class="page-scroll" href="#protfolio_sec">Gallery</a>
                                </li>
                                <li class="scroll"><a class="page-scroll" href="#clt_sec">Our Client</a>
                                </li>
                                <li class="scroll"><a class="page-scroll" href="#ctn_sec">Contact Us</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
<!-- End Header Section -->
<!-- start slider Section -->
<div id="jssor_1"
     style="position:relative;margin:0 auto;top:0px;left:0px;width:1300px;height:600px;overflow:hidden;visibility:hidden;">
    <!-- Loading Screen -->
    <div data-u="loading" class="jssorl-009-spin"
         style="position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;background-color:rgba(0,0,0,0.7);">
        <img style="margin-top:-19px;position:relative;top:50%;width:38px;height:38px;"
             src="../svg/loading/static-svg/spin.svg"/>
    </div>
    <div data-u="slides"
         style="cursor:default;position:relative;top:0px;left:0px;width:1300px;height:600px;overflow:hidden;">
        <div>
            <iframe pHandler="ytiframe" pHideControls="0" style="z-index: 0;width:100%;height:600px"
                    src="http://www.youtube.com/embed/SFVIbiHoyZ0?rel=0&enablejsapi=1&version=3&playerapiid=ytplayer&fs=1&wmode=transparent"
                    frameborder="0" scrolling="no"></iframe>
        </div>

        <div>
            <img data-u="image" src="img/slider.jpg"/>
        </div>

        <div>
            <img data-u="image" src="img/instant-office.jpg"/>
        </div>

        <div>
            <img data-u="image" src="img/virutal-office.jpg"/>
        </div>

        <div>
            <img data-u="image" src="img/admin_station.jpg"/>
        </div>

    </div>
    <!-- Bullet Navigator -->
    <div data-u="navigator" class="jssorb032" style="position:absolute;bottom:12px;right:12px;" data-autocenter="1"
         data-scale="0.5" data-scale-bottom="0.75">
        <div data-u="prototype" class="i" style="width:16px;height:16px;">
            <svg viewBox="0 0 16000 16000" style="position:absolute;top:0;left:0;width:100%;height:100%;">
                <circle class="b" cx="8000" cy="8000" r="5800"></circle>
            </svg>
        </div>
    </div>
    <!-- Arrow Navigator -->
    <div data-u="arrowleft" class="jssora051" style="width:65px;height:65px;top:0px;left:25px;" data-autocenter="2"
         data-scale="0.75" data-scale-left="0.75">
        <svg viewBox="0 0 16000 16000" style="position:absolute;top:0;left:0;width:100%;height:100%;">
            <polyline class="a" points="11040,1920 4960,8000 11040,14080 "></polyline>
        </svg>
    </div>
    <div data-u="arrowright" class="jssora051" style="width:65px;height:65px;top:0px;right:25px;" data-autocenter="2"
         data-scale="0.75" data-scale-right="0.75">
        <svg viewBox="0 0 16000 16000" style="position:absolute;top:0;left:0;width:100%;height:100%;">
            <polyline class="a" points="4960,1920 11040,8000 4960,14080 "></polyline>
        </svg>
    </div>
</div>
<!-- End slider Section -->
<!-- start about Section -->
<section id="abt_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs12 ">
                <div class="title_sec">
                    <h1>ABOUT</h1>
                    <h2 style="margin-top:20px">We provided an Instant and Virtual Offices for your growing
                        business</h2>
                </div>
            </div>
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs12 ">
                <div class="abt">
                    <p>Established in the beginning of 2003, CBC Offices is the smarter and easier way to set-up your
                        business. We strive to provide the best all-in-one service to our clients so you can focus on
                        running your core business without worrying about managing your own office. We help you
                        kick-start your business by keeping your initial costs low. Our office in Patra Jasa Office
                        Building, South Jakarta placed you in a strategic location and helps you to save cost as it
                        comes fully fitted and furnished with high-quality and modern furnishings, allowing you to start
                        work immediately.</p>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End About Section -->
<!-- start Counting section-->
<!--<section id="counting_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="counting_sl">	<i class="fa fa-user"></i>
                    <h2 class="counter" style="margin-top:20px">52</h2>
                    <h4>Happy Clients</h4>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="counting_sl">	<i class="fa fa-clock-o"></i>
                    <h2 class="counter" style="margin-top:20px">23,040</h2>
                    <h4>Service Hours</h4>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="counting_sl">	<i class="fa fa-phone"></i>
                    <h2 class="counter" style="margin-top:20px">23,753</h2>
                    <h4>Answered Phone calls</h4>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="counting_sl">	<i class="fa fa-desktop"></i>
                    <h2 class="counter" style="margin-top:20px">1,105</h2>
                    <h4>Offices inquiries</h4>
                </div>
            </div>
        </div>
    </div>
</section>-->
<!-- start Service Section -->
<section id="pr_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs12 ">
                <div class="title_sec">
                    <h1>OUR Service</h1>
                    <h2 style="margin-top:20px">We provided an Instant and Virtual Offices for your growing business<br>&nbsp;
                    </h2>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="service"><i class="fa fa-building-o"></i>
                    <h2>INSTANT OFFICE</h2>
                    <div class="service_hoverly"><i class="fa fa-building-o"></i>
                        <h2>INSTANT OFFICE</h2>
                        <p>A prestigious office space on flexible lease terms with affordable rates and no hidden costs
                            to attend to your every business needs. Check out our available offices now!</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="service"><i class="fa fa-server"></i>
                    <h2>Virtual office</h2>
                    <div class="service_hoverly"><i class="fa fa-server"></i>
                        <h2>Virtual office</h2>
                        <p>Operate your business anywhere without the cost of a physical space. Our prestigious business
                            address and support services will cater to all your business needs.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="service"><i class="fa fa-briefcase"></i>
                    <h2>One stop service</h2>
                    <div class="service_hoverly"><i class="fa fa-briefcase"></i>
                        <h2>One stop service</h2>
                        <p>We offers a multitude of services, such as legal services, tax consultant, design, printing
                            and accounting. We provide convenient and efficient service for your every business
                            needs</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="service"><i class="fa fa-gavel"></i>
                    <h2>General Affairs</h2>
                    <div class="service_hoverly"><i class="fa fa-gavel"></i>
                        <h2>General Affairs</h2>
                        <p>Bank Services
                            <br>ATM services
                            <br>Money Charger
                            <br>Post Office
                            <br>Secure Parking
                            <br>Convinience Store
                            <br>Cafe, Restaurant and Foodcourt
                            <br>24 hour Scurity Service
                            <br>Musholah
                            <br>Vip Rest room
                            <br>Medical clinic
                            <br>Ticketing and travel agency
                            <br>Tiki service</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs12 ">
                <div class="title_sec">
                    <div align="center">
                        <table width="200" height="40" style="margin-top:40px">
                            <td bgcolor="#ffd831" align="center" valign="middle">
                                <h2 style="margin-top:10px; font-size:12px"><a style="color:#000" href="pricelist.html"><strong>See
                                    our pricelist</strong></a></h2>
                            </td>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Service Section -->
<!-- start portfolio Section -->
<section id="protfolio_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs12 ">
                <div class="title_sec">
                    <h1>Gallery</h1>
                    <h2 style="margin-top:20px">We provided an Instant and Virtual Offices for your growing business<br>&nbsp;
                    </h2>
                </div>
            </div>
            <div class="col-lg-12">
                <div class="portfolio-filter text-uppercase text-center">
                    <ul class="filter">
                        <li class="active" data-filter="*">All</li>
                        <li data-filter=".Office">Office</li>
                        <li data-filter=".Meeting-Room">Meeting Room</li>
                        <li data-filter=".Amenities">Amenities</li>
                    </ul>
                </div>
                <div class="all-portfolios">
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_1.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_2.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_3.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_4.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_5.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_6.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_7.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_8.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_9.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_10.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_11.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_12.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_13.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_14.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_15.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_16.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_17.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_18.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_19.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Amenities">
                            <img class="img-responsive" src="img/gallery/A_20.jpg" alt="">
                        </div>
                    </div>

                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_1.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_3.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_4.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_5.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_6.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_7.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_8.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_9.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_10.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_11.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_12.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_13.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_14.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_15.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_16.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_17.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Office">
                            <img class="img-responsive" src="img/gallery/O_18.jpg" alt="">
                        </div>
                    </div>

                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Meeting-Room">
                            <img class="img-responsive" src="img/gallery/M_1.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Meeting-Room">
                            <img class="img-responsive" src="img/gallery/M_2.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Meeting-Room">
                            <img class="img-responsive" src="img/gallery/M_3.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Meeting-Room">
                            <img class="img-responsive" src="img/gallery/M_4.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">
                        <div class="single-portfolio Meeting-Room">
                            <img class="img-responsive" src="img/gallery/board.jpg" alt="">
                        </div>
                    </div>
                    <!-- div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">					<div class="single-portfolio web-design">					<img class="img-responsive" src="http://showwp.com/demos/porton/default/upload/p_08.jpg" alt="">					</div>									</div>										<div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">					<div class="single-portfolio web-design">					<img class="img-responsive" src="http://showwp.com/demos/porton/default/upload/p_09.jpg" alt="">					</div>									</div>								<div class="col-sm-12  col-lg-12 col-md-12 col-xs-12 ">					<div class="single-portfolio photography">					<img class="img-responsive" src="http://showwp.com/demos/porton/default/upload/p_08.jpg" alt="">					</div>									</div -->
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Portfolio Section -->
<!-- start our teastimonial Section -->
<!-- section id="tstm_sec">	<div class="container">		<div class="row">			<div class="col-lg-12">				<div class="all_tstm">									<div class="clnt_tstm">					<div class="sngl_tstm">						<i class="fa fa-quote-right"></i>						<h3>what people say?</h3>						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur sequi accusamus voluptatum rem itaque alias deleniti nostrum aperiam fugiat voluptates debitis praesentium incidunt accusantium distinctio,</p>						<h6>- jhon deo</h6>										</div>				</div>														<div class="clnt_tstm">					<div class="sngl_tstm">						<i class="fa fa-quote-right"></i>						<h3>Clien Design</h3>						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur sequi accusamus voluptatum rem itaque alias deleniti nostrum aperiam fugiat voluptates debitis praesentium incidunt accusantium distinctio,</p>						<h6>- shura deo</h6>										</div>				</div>								<div class="clnt_tstm">					<div class="sngl_tstm">						<i class="fa fa-quote-right"></i>						<h3>Awesome Support SIMA</h3>						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur sequi accusamus voluptatum rem itaque alias deleniti nostrum aperiam fugiat voluptates debitis praesentium incidunt accusantium distinctio,</p>						<h6>- kumara deo</h6>										</div>				</div>								<div class="clnt_tstm">					<div class="sngl_tstm">						<i class="fa fa-quote-right"></i>						<h3>Theme Feature great</h3>						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur sequi accusamus voluptatum rem itaque alias deleniti nostrum aperiam fugiat voluptates debitis praesentium incidunt accusantium distinctio,</p>						<h6>- dhera deo</h6>										</div>				</div>								<div class="clnt_tstm">					<div class="sngl_tstm">						<i class="fa fa-quote-right"></i>						<h3>Non conflict</h3>						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur sequi accusamus voluptatum rem itaque alias deleniti nostrum aperiam fugiat voluptates debitis praesentium incidunt accusantium distinctio,</p>						<h6>- jhon deo</h6>										</div>				</div>										</div>			</div>			</div>	</div></section -->
<!-- End our teastimonial Section -->
<!-- start pricing Section -->
<!-- section id="pricing_sec">	<div class="container">		<div class="row">			<div class="col-lg-12 col-md-12 col-sm-12 col-xs12 ">				<div class="title_sec">					<h1>Our Pricing Plan</h1>					<h2 style="margin-top:20px">We provided an Instant and Virtual Offices for your growing business</h2>				</div>						</div>					<div class="col-lg-4 col-md-4 col-sm-12">				<div class="sngl_pricing">																<h2 class="title_bg_1">VIRTUAL OFFICE</h2>					<h3><span class="currency">IDR</span>500.000<span class="monuth">/  mo</span></h3>					<ul>						<li>Non Divert</li>						<li>Divert</li>						<li>&nbsp;</li>						<li>&nbsp;</li>                        <li>&nbsp;</li>                        <li>&nbsp;</li>						<li><a href="" class="btn pricing_btn">Send</a></li>											</ul>						</div>			</div>            <div class="col-lg-4 col-md-4 col-sm-12">				<div class="sngl_pricing">																<h2 class="title_bg_1">9 M<sup>2</sup>	Room 	</h2>					<h3><span class="currency">$</span>30<span class="monuth">/  mo</span></h3>					<ul>						<li>WV - 08</li>						<li>WV - 09</li>						<li>WV - 09</li>						<li>WV - 10</li>                        <li>WV - 11</li>								<li>2 pax</li>						<li><a href="" class="btn pricing_btn">Send</a></li>											</ul>						</div>			</div><div class="col-lg-4 col-md-4 col-sm-12">				<div class="sngl_pricing">																<h2 class="title_bg_1">12 M<sup>2</sup>	Room</h2>					<h3><span class="currency">$</span>30<span class="monuth">/  mo</span></h3>					<ul>						<li>WV - 08</li>						<li>WV - 09</li>						<li>WV - 09</li>						<li>WV - 10</li>                        <li>WV - 11</li>								<li>2 pax</li>						<li><a href="" class="btn pricing_btn">Send</a></li>											</ul>						</div>			</div>            <div class="col-lg-4 col-md-4 col-sm-12">				<div class="sngl_pricing">																<h2 class="title_bg_1">15 M<sup>2</sup>	Room</h2>					<h3><span class="currency">$</span>30<span class="monuth">/  mo</span></h3>					<ul>												<li>NV - 01</li>						<li>WV - 02</li>						<li>WV - 03</li>						<li>2-3 pax</li>                        <li>&nbsp;</li>                        <li>&nbsp;</li>						<li><a href="" class="btn pricing_btn">Send</a></li>											</ul>						</div>			</div>						<div class="col-lg-4 col-md-4 col-sm-12">				<div class="sngl_pricing">																<h2 class="title_bg_2">20 M<sup>2</sup>	Room</h2>					<h3><span class="currency">$</span>50<span class="monuth">/  mo</span></h3>					<ul>												<li>WV - 04</li>												<li>2-3 pax</li>                        <li>&nbsp;</li>                        <li>&nbsp;</li>                        <li>&nbsp;</li>                        <li>&nbsp;</li>                        <li><a href="" class="btn pricing_btn">Send</a></li>					</ul>						</div>			</div>						<div class="col-lg-4 col-md-4 col-sm-12">				<div class="sngl_pricing">																<h2 class="title_bg_3">27 M<sup>2</sup>	Room</h2>					<h3><span class="currency">$</span>90<span class="monuth">/  mo</span></h3>					<ul>						<li>WV - 12</li>						<li>2-4 pax</li>                        <li>&nbsp;</li>                        <li>&nbsp;</li>                        <li>&nbsp;</li>                        <li>&nbsp;</li>						<li><a href="" class="btn pricing_btn">Send</a></li>					</ul>						</div>			</div>			</div>	</div></section  -->
<!-- End pricing Section -->
<!-- start Happy Client Section -->
<!--section id="clt_sec">	<div class="container">			<div class="row">			<div class="col-lg-12 col-md-12 col-sm-12 col-xs12 ">				<div class="title_sec">					<h1>Our Happy Clients</h1>					<h2 style="margin-top:20px">We provided an Instant and VirtualOffices for your growing business</h2>				</div>						</div>					<div class="col-lg-12 col-md-12 col-sm-12 col-xs12">				<div class="al_clt">											<div class="sngl_clt">						<a href=""><img src="http://showwp.com/demos/porton/default/upload/client_03.png" alt=""/></a>					</div>									<div class="sngl_clt">						<a href=""><img src="http://showwp.com/demos/porton/default/upload/client_03.png" alt=""/></a>					</div>									<div class="sngl_clt">						<a href=""><img src="http://showwp.com/demos/porton/default/upload/client_04.png" alt=""/></a>					</div>									<div class="sngl_clt">						<a href=""><img src="http://showwp.com/demos/porton/default/upload/client_05.png" alt=""/></a>					</div>									<div class="sngl_clt">						<a href=""><img src="http://showwp.com/demos/porton/default/upload/client_01.png" alt=""/></a>					</div>										<div class="sngl_clt">						<a href=""><img src="http://showwp.com/demos/porton/default/upload/client_03.png" alt=""/></a>					</div>									<div class="sngl_clt">						<a href=""><img src="http://showwp.com/demos/porton/default/upload/client_04.png" alt=""/></a>					</div>									<div class="sngl_clt">						<a href=""><img src="http://showwp.com/demos/porton/default/upload/client_05.png" alt=""/></a>					</div>									<div class="sngl_clt">						<a href=""><img src="http://showwp.com/demos/porton/default/upload/client_01.png" alt=""/></a>					</div>									</div>			</div>			</div>	</div></section -->
<!-- End Happy Client  Section -->
<!-- start contact us Section -->
<section id="ctn_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs12 ">
                <div class="title_sec">
                    <h1>Contact Info</h1>
                    <h2 style="margin-top:20px">We provided an Instant and Virtual Offices for your growing
                        business</h2>
                </div>
            </div>
            <div class="col-sm-6">
                <div id="cnt_form">
                    <form id="contact-form" class="contact" method="POST" name="contactform"
                          action="contact-form-handler.php">
                        <div class="form-group">
                            <input type="text" name="name" class="form-control name-field" required
                                   placeholder="Your Name">
                        </div>
                        <div class="form-group">
                            <input type="email" name="email" class="form-control mail-field" required
                                   placeholder="Your Email">
                        </div>
                        <div class="form-group">
                            <textarea name="message" id="message" required class="form-control" rows="8"
                                      placeholder="Message"></textarea>
                        </div>
                        <div class="form-group">
                            <button type="submit" class="btn btn-primary">Send</button>
                        </div>
                    </form>
                </div>
            </div>
            <div class="col-lg-6 col-md-6 col-sm-6">
                <div class="cnt_info">
                    <ul>
                        <li><i class="fa fa-building"></i>
                            <p>Jl. Jend. Gatot Soebroto Kav. 32-34, Lt. 17 Ruangan 1702 - 1705 Jakarta 12950,
                                Indonesia</p>
                        </li>
                        <li><i class="fa fa-envelope"></i>
                            <p>salesmarketing@cbcoffices.id</p>
                        </li>
                        <li><i class="fa fa-phone"></i>
                            <p>+6221-52900252</p>
                        </li>
                        <li><i class="fa fa-fax"></i>
                            <p>+6221-52900253</p>
                        </li>
                        <li><i class="fa fa-whatsapp"></i>
                            <a href="javascript:void(0)" data-whatsapp="+6281219411842"
                               data-whatsapp-message="Halo. Saya mau tanya seputar Virtual Office / Instant Office / One Stop Service / General Affairs">
                                <p>+62812 1941 1842</p></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End contact us  Section -->
<!-- start located map Section -->
<section id="ltd_map_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="map">
                    <div class="col-lg-12">
                        <div class="map">
                            <!--a href="#slidingDiv" class="show_hide" rel="#slidingDiv"><i class="fa fa-angle-up"></i></a-->
                            <div id="slidingDiv">
                                <div class="map_area">
                                    <div id="googleMap" style="width:100%;height:300px;"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End located map  Section -->
<!-- start footer Section -->
<footer id="ft_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="ft">
                    <ul>&nbsp;&nbsp;&nbsp;
                        <li><a href="https://www.facebook.com/CBCOffices"><i class="fa fa-facebook"></i></a>
                        </li>
                        <!--<li><a href="https://twitter.com/cbcoffices"><i class="fa fa-twitter"></i></a>
                        </li>-->
                        <li><a href="https://www.instagram.com/cbcoffices/"><i class="fa fa-instagram"></i></a>
                        </li>
                    </ul>
                </div>
                <ul class="copy_right">
                    <li>&copy; CBCOffice 2015</li>
                    <li>developed by Matius Alvin</li>
                </ul>
            </div>
        </div>
    </div>
</footer>
<!-- End footer Section -->
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script src="js/vendor/jquery-1.11.2.min.js"></script>
<script src="js/isotope.pkgd.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery-ui.js"></script>
<script src="js/appear.js"></script>
<script src="js/jquery.counterup.min.js"></script>
<script src="js/waypoints.min.js"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/showHide.js"></script>
<script src="js/jquery.nicescroll.min.js"></script>
<script src="js/jquery.easing.min.js"></script>
<script src="js/scrolling-nav.js"></script>
<script src="js/plugins.js"></script>
<script src="js/jssor.slider.min.js" type="text/javascript"></script>
<script src="js/wasap.js"></script>
<script type="text/javascript">
    wasap.init()
    jssor_1_slider_init = function () {

        var jssor_1_options = {
            $AutoPlay: 1,
            $SlideDuration: 800,
            $SlideEasing: $Jease$.$OutQuint,
            $ArrowNavigatorOptions: {
                $Class: $JssorArrowNavigator$
            },
            $BulletNavigatorOptions: {
                $Class: $JssorBulletNavigator$
            }
        };

        var jssor_1_slider = new $JssorSlider$("jssor_1", jssor_1_options);

        /*#region responsive code begin*/

        var MAX_WIDTH = 3000;

        function ScaleSlider() {
            var containerElement = jssor_1_slider.$Elmt.parentNode;
            var containerWidth = containerElement.clientWidth;

            if (containerWidth) {

                var expectedWidth = Math.min(MAX_WIDTH || containerWidth, containerWidth);

                jssor_1_slider.$ScaleWidth(expectedWidth);
            }
            else {
                window.setTimeout(ScaleSlider, 30);
            }
        }

        ScaleSlider();

        $Jssor$.$AddEvent(window, "load", ScaleSlider);
        $Jssor$.$AddEvent(window, "resize", ScaleSlider);
        $Jssor$.$AddEvent(window, "orientationchange", ScaleSlider);
        /*#endregion responsive code end*/
    };
</script>
<script type="text/javascript">jssor_1_slider_init();</script>
<!-- Google Map js -->
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDItijjyWrTuzqWCTcm92vXmmz3aTGsrR0&callback=initMap"
        type="text/javascript"></script>
<script>
    function initialize() {
        var mapOptions = {
            zoom: 16,
            scrollwheel: true,
            center: new google.maps.LatLng(-6.233708, 106.823533)
        };
        var map = new google.maps.Map(document.getElementById('googleMap'), mapOptions);
        var marker = new google.maps.Marker({
            position: map.getCenter(),
            animation: google.maps.Animation.BOUNCE,
            icon: 'img/map-marker2.png',
            map: map
        });
    }
    google.maps.event.addDomListener(window, 'load', initialize);
</script>
<script src="js/main.js"></script>
<script src="showHide.js" type="text/javascript"></script>
<script type="text/javascript">
    $(document).ready(function () {
        $('.show_hide').showHide({speed: 1000,  // speed you want the toggle to happen							easing: '',  // the animation effect you want. Remove this line if you dont want an effect and if you haven't included jQuery UI						changeText: 1, // if you dont want the button text to change, set this to 0						showText: 'View',// the button text to show when a div is closed						hideText: 'Close' // the button text to show when a div is open									 					}); 												});
</script>
<script>
    jQuery(document).ready(function ($) {
        $('.counter').counterUp({delay: 10, time: 1000});
    });
</script>
<script>
    //Hide Overflow of Body on DOM Ready //				$(document).ready(function(){				    $("body").css("overflow", "hidden");				});								// Show Overflow of Body when Everything has Loaded 				$(window).load(function(){				    $("body").css("overflow", "visible");        				    var nice=$('html').niceScroll({					cursorborder:"5",					cursorcolor:"#00AFF0",					cursorwidth:"3px",					boxzoom:true, 					autohidemode:true					});								});
</script>
</body>

</html>